using Qwirkle.Pages;

namespace Qwirkle.Views;

public partial class GoBack : ContentView
{
	public GoBack()
	{
		InitializeComponent();
	}

	private async void Button_OnClicked(object? sender, EventArgs e)
	{
		await Navigation.PopToRootAsync();
	}
}